Skip site navigation (1) Skip section navigation (2)

Re: PostgreSQL-Perl Interface installation

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: "B Feilmeier" <bjfeilmeier(at)hotmail(dot)com>,pgsql-interfaces(at)postgresql(dot)org
Subject: Re: PostgreSQL-Perl Interface installation
Date: 2004-03-26 21:46:50
Message-ID: 200403262246.50248.peter_e@gmx.net (view raw or flat)
Thread:
Lists: pgsql-interfaces
B Feilmeier wrote:
> I am new to the Linux world and am trying to work with Perl files on
> Red Hat 9.0.  I have installed the Perl Interface that came with Red
> Hat (DBD-Pg), but I have been made aware that I need the PostgreSQL
> version.

DBD-Pg is the PostgreSQL version.  (Hence the "Pg" in the name.)  There 
is nothing else you need (besides a decent Perl installation).


In response to

pgsql-interfaces by date

Next:From: Preston A. ElderDate: 2004-03-27 18:31:37
Subject: Re: Portable interfaces ...
Previous:From: Kris JurkaDate: 2004-03-26 21:31:34
Subject: Re: receiving user defined types from a function?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group